Suddenly all authors and other data shows up as {{author}} in production

2011-01-06 19:40 - Alexey Vorobiev

Status: Closed Start date: 2011-01-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

After server restart suddenly all labels started to show in brackets {{author}}, {{count}}, {{value}} etc.

See screenshot.

No errors in logs.

Gems list:

LOCAL GEMS ***

abstract (1.0.0)

actionmailer (3.0.3, 3.0.1, 2.3.9, 2.3.8, 2.3.5)

actionpack (3.0.3, 3.0.1, 2.3.9, 2.3.8, 2.3.5)

activemodel (3.0.3, 3.0.1)

activerecord (3.0.3, 3.0.1, 2.3.9, 2.3.8, 2.3.5)

activeresource (3.0.3, 3.0.1, 2.3.9, 2.3.8, 2.3.5)

activesupport (3.0.3, 3.0.1, 2.3.9, 2.3.8, 2.3.5)

acts_as_archive (0.2.5)

arel (2.0.6, 2.0.4, 1.0.1)

bcrypt-ruby (2.1.3, 2.1.2)

builder (2.1.2)

bundler (1.0.7, 1.0.3)

cancan (1.4.1, 1.4.0)

capistrano (2.5.19)

capistrano-ext (1.2.1)

daemon_controller (0.2.5)

devise (1.1.3, 1.1.2, 1.0.8)

diff-lcs (1.1.2)

erubis (2.6.6)

factory_girl (1.3.2)

fast_xs (0.7.3)

fastercsv (1.5.3)

fastthread (1.0.7)

file-tail (1.0.5)

formtastic (1.1.0)

highline (1.6.1)

i18n (0.5.0, 0.4.1)

jquery-rails (0.2.6, 0.2.5)

jrails (0.6.0)

json (1.4.6)

later_dude (0.3.1)

magic_encoding (0.0.2)

mail (2.2.13, 2.2.10, 2.2.7)

mime-types (1.16)

mocha (0.9.10)

mysql (2.8.1)

net-scp (1.0.4)

net-sftp (2.0.5)

net-ssh (2.0.23)

net-ssh-gateway (1.0.1)

newrelic_rpm (2.13.2)

paperclip (2.3.4)

passenger (3.0.0)
polyglot (0.3.1)

rack (1.2.1, 1.1.0, 1.0.1)

rack-mount (0.6.13)

rack-test (0.5.7, 0.5.6)

rails (3.0.3, 3.0.1, 2.3.9, 2.3.8, 2.3.5)

rails3-generators (0.17.0, 0.14.0)

railties (3.0.3, 3.0.1)

rake (0.8.7)

require (0.2.1)

rspec (2.4.0, 2.2.0)

rspec-core (2.4.0, 2.2.1)

rspec-expectations (2.4.0, 2.2.0)

rspec-mocks (2.4.0, 2.2.0)

rspec-rails (2.4.1, 2.2.0)

ruby-graphviz (0.9.20)

ruby-ole (1.2.11.1)

rubygems-update (1.4.1)

rubyzip (0.9.4)

russian (0.2.7)

simple-navigation (3.0.0)

simple_xlsx_writer (0.5.3)

spreadsheet (0.6.4.1)

spruz (0.1.5)

sqlite3-ruby (1.3.1)

state_machine (0.9.4)

thor (0.14.6, 0.14.3)

treetop (1.4.9, 1.4.8)

tzinfo (0.3.23)

version (0.9.2)

warden (1.0.1, 0.10.7)

will_paginate (2.3.15, 2.3.11)

History

#1 - 2011-01-06 19:42 - Alexey Vorobiev

- File Screen_shot_2011-01-06_at_9.43.33_PM.png added

Sorry, wrong screenshot

#2 - 2011-01-06 21:20 - John S

This is what I did to fix the same issue

gem uninstall i18n -v=0.5.0

gem install i18n -v0.4.2

Hope this works for you.

#3 - 2011-01-06 21:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Or upgrade to 1.0.5. Already reported multiple times.

#4 - 2011-01-06 21:48 - Alexey Vorobiev

Sorry. For repost, fixed by upgrade to 1.1-stable

Files

Screen_shot_2010-12-24_at_12.14.12_PM.png 58.4 KB 2011-01-06 Alexey Vorobiev

Screen_shot_2011-01-06_at_9.43.33_PM.png 249 KB 2011-01-06 Alexey Vorobiev
